Source: libemail-send-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Nathan Handler <nhandler@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libcapture-tiny-perl,
                     libemail-abstract-perl,
                     libemail-address-perl,
                     libemail-send-io-perl,
                     libemail-simple-perl,
                     libmime-tools-perl | libmailtools-perl,
                     libmodule-pluggable-perl | perl (<< 5.17.0),
                     libreturn-value-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-send-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-send-perl.git
Homepage: https://metacpan.org/release/Email-Send

Package: libemail-send-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libemail-abstract-perl,
         libemail-address-perl,
         libemail-simple-perl,
         libmodule-pluggable-perl | perl (<< 5.17.0),
         libreturn-value-perl
Recommends: libemail-send-io-perl
Description: Perl module for simply sending email (deprecated)
 Email::Send provides a very simple, very clean, very specific interface
 to multiple mailers. The goal of this software is to be small and simple, 
 easy to use, and easy to extend.
 .
 Note that this package has been deprecated upstream; please consider to use
 libemail-sender-perl instead.

